﻿.banner.support {
  background-image: none;
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#6f0c0c), to(#d81919));
  /* Safari 4-5, Chrome 1-9 */
  background: -webkit-linear-gradient(top, #6f0c0c, #d81919);
  /* Safari 5.1, Chrome 10+ */
  background: -moz-linear-gradient(top, #6f0c0c, #d81919);
  /* Firefox 3.6+ */
  background: -ms-linear-gradient(top, #6f0c0c, #d81919);
  /* IE 10 */
  background: -o-linear-gradient(top, #6f0c0c, #d81919);
  /* Opera 11.10+ */
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#6f0c0c', endColorstr='#d81919');
  /*For IE7-8-9*/
  border-bottom-right-radius: 10px;
  border-top-left-radius: 10px; }

.banner.support img {
  display: none; }

.banner.support h1 {
  font-size: 25px;
  line-height: 32px; }

#threeBoxes .support-download.col > * {
  margin: 0 8.5% 0 5%; }

.product-teaser .get-more {
  margin: 0 5% 3px 0; }

.col.sixty7 {
  margin-right: 2%;
  width: 65%; }

.col.sixty7 .mRight img, .box img {
  max-width: 100%; }

.product-teaser .body {
  background-image: none;
  padding: 10px 10px 0;
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#f9f9f9), to(#e7e7e7));
  /* Safari 4-5, Chrome 1-9 */
  background: -webkit-linear-gradient(top, #f9f9f9, #e7e7e7);
  /* Safari 5.1, Chrome 10+ */
  background: -moz-linear-gradient(top, #f9f9f9, #e7e7e7);
  /* Firefox 3.6+ */
  background: -ms-linear-gradient(top, #f9f9f9, #e7e7e7);
  /* IE 10 */
  background: -o-linear-gradient(top, #f9f9f9, #e7e7e7);
  /* Opera 11.10+ */
  border-radius: 10px;
  border-top: 1px solid #e7eaee;
  border-left: 1px solid #e7eaee;
  border-bottom: 1px solid #b6babe;
  border-right: 1px solid #b6babe; }

.product-teaser .footer {
  display: none; }

#docWrap {
  max-width: 100% !important;
  /* max-width:1024px; 
		min-width: 740px; */
  padding: 0 1.82%;
  margin: 0 auto; }

#footer {
  max-width: 940px; }

/**************HEADER*****************/
#splash .headerBG {
  /*background-image: none;
    background-color:#ABABAB;*/ }

#banner img {
  display: none; }

.headerBG, .landingheaderBG {
  background-image: none;
  /*min-width: 768px;*/ }

#AN .headerBG, #AN .landingheaderBG {
  background-color: #e10019;
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#e10019), to(#ac0000));
  /* Safari 4-5, Chrome 1-9 */
  background: -webkit-linear-gradient(top, #e10019, #ac0000);
  /* Safari 5.1, Chrome 10+ */
  background: -moz-linear-gradient(top, #e10019, #ac0000);
  /* Firefox 3.6+ */
  background: -ms-linear-gradient(top, #e10019, #ac0000);
  /* IE 10 */
  background: -o-linear-gradient(top, #e10019, #ac0000);
  /* Opera 11.10+ */ }

#AT .headerBG, #AT .landingheaderBG {
  background-color: #FF8C00;
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#FF8C00), to(#FF9900));
  /* Safari 4-5, Chrome 1-9 */
  background: -webkit-linear-gradient(top, #FF8C00, #FF9900);
  /* Safari 5.1, Chrome 10+ */
  background: -moz-linear-gradient(top, #FF8C00, #FF9900);
  /* Firefox 3.6+ */
  background: -ms-linear-gradient(top, #FF8C00, #FF9900);
  /* IE 10 */
  background: -o-linear-gradient(top, #FF8C00, #FF9900);
  /* Opera 11.10+ */ }

#CORP .headerBG, #CORP .landingheaderBG, #splash .headerBG, #splash .landingheaderBG {
  background-color: #FFF; }

#corp .headerBG, #corp .landingheaderBG {
  background-color: #FFF; }

#CT .headerBG, #CT .landingheaderBG {
  background-color: #2C2C2C; }

index .headerBG {
  height: 335px; }

.headerBG, .index-alternate .headerBG {
  height: 140px; }

#header, #CT #header {
  background-image: none; }

#corp #header {
  background: url("/ui/images/sprite_main.png") repeat-x scroll 0 -1787px transparent; }

.filter-box .bottom {
  background-image: none; }

.filter-box .body {
  background-image: none; }

.filter-box {
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#f9f9f9), to(#e7e7e7));
  /* Safari 4-5, Chrome 1-9 */
  background: -webkit-linear-gradient(top, #f9f9f9, #e7e7e7);
  /* Safari 5.1, Chrome 10+ */
  background: -moz-linear-gradient(top, #f9f9f9, #e7e7e7);
  /* Firefox 3.6+ */
  background: -ms-linear-gradient(top, #f9f9f9, #e7e7e7);
  /* IE 10 */
  background: -o-linear-gradient(top, #f9f9f9, #e7e7e7);
  /* Opera 11.10+ */
  border-radius: 10px;
  border-top: 1px solid #e7eaee;
  border-left: 1px solid #e7eaee;
  border-bottom: 1px solid #b6babe;
  border-right: 1px solid #b6babe;
  margin-top: 15px; }

.filter-box h4 {
  background: url("/ui/images/road-sign.png") no-repeat 0 0;
  left: 0; }

#subTabs li .left, #subTabs li .right {
  background-image: none; }

#productTabs li a, #subTabs li a {
  background-image: none; }

#productTabs li a, #subTabs li a {
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#f9f9f9), to(#e7e7e7));
  /* Safari 4-5, Chrome 1-9 */
  background: -webkit-linear-gradient(top, #f9f9f9, #e7e7e7);
  /* Safari 5.1, Chrome 10+ */
  background: -moz-linear-gradient(top, #f9f9f9, #e7e7e7);
  /* Firefox 3.6+ */
  background: -ms-linear-gradient(top, #f9f9f9, #e7e7e7);
  /* IE 10 */
  background: -o-linear-gradient(top, #f9f9f9, #e7e7e7);
  /* Opera 11.10+ */
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  border-top: 1px solid #e7eaee;
  border-left: 1px solid #e7eaee;
  border-bottom: 1px solid #b6babe;
  border-right: 1px solid #b6babe;
  padding-bottom: 5px; }

#AN #header {
  padding-right: 0;
  position: static; }

#banner {
  width: 100%; }

h1 {
  font-size: 31px;
  line-height: 34px; }

#banner .text-area h1 {
  font-size: 28px; }

#banner p {
  font-size: 15px;
  line-height: 19px; }

#banner .text-area {
  top: 0;
  max-width: 62%; }

div#contents h1 {
  /*margin-top: 16px;*/ }

#nav {
  overflow: hidden; }

#nav ul {
  /*height:67px;*/ }

#nav ul li:first-child {
  margin-bottom: 5px; }

#corp #nav ul {
  /*height:46px;*/ }

#AN #nav li a {
  border-left: medium none; }

#contents {
  /*padding-top: 16px;*/ }

.getting-started {
  width: 203px;
  height: 123px;
  border: 1px solid;
  border-bottom-right-radius: 10px;
  border-top-left-radius: 10px; }

#AN .getting-started {
  /* background-position: -323px -1937px; */
  height: auto;
  background: none;
  padding-bottom: 10px; }

.getting-started h2 {
  font-size: 14px; }

#banner p {
  font-size: 14px; }

#topTools input {
  width: 120px; }

#topTools li a {
  font-size: 11px; }

#header #topTools {
  right: 0; }

#topTools .lnkLst {
  padding-right: 15px; }

ul {
  padding-left: 10px; }

#header .logo span {
  /*padding-top:46px;*/ }

#nav li {
  padding-bottom: 0;
  margin-bottom: 6px;
  margin-right: 9px; }

#AN #nav li {
  background-color: #9C1A1A; }

#AT #nav li {
  background-color: #CC7A00; }

#splash #nav li {
  background-color: #FF9700; }

#CT #nav li {
  background-color: #FF9700; }

.LinkItemSelector div {
  background-position: 180px center;
  width: 192px;
  font-size: 15px;
  margin-top: 3px; }

.LinkItemSelector ul {
  margin-top: 8px; }

ul.LinkItems a {
  width: 192px; }

.LinkItemSelector div.open {
  background-position: 180px center; }

h3 {
  font-size: 15px;
  line-height: 21px; }

a.get-more {
  font-size: 15px;
  font-weight: normal;
  background: url("/ui/images/footer-info.png") no-repeat scroll 0 3px transparent; }

h2 {
  font-size: 16px; }

.img-link-text img {
  /*width:100%;*/ }

#featured {
  width: auto; }

#featured img {
  width: auto; }

#threeBoxes p {
  font-size: 15px;
  line-height: 21px; }

body {
  font-size: 11px; }

#threeBoxes .body {
  background-image: none;
  background-color: #ffffff;
  border: 1px solid #DEE2E3;
  padding-bottom: 10px;
  border-bottom-right-radius: 10px;
  border-top-left-radius: 10px; }

#threeBoxes .footer {
  background-image: none; }

#threeBoxes .col.thirty3 {
  border-right: 1px solid #DEE2E3; }

#threeBoxes .col.thirty3:last-child {
  border-right: none; }

#footer {
  padding: 0 1.82%; }

/*======article================*/
.col.sixty {
  width: 55%; }

.col {
  width: 45%; }

.col > *, .col > .col > * {
  margin-right: 6%; }

#CT .col > *, .col > .col > * {
  margin-right: 6%; }

.col.fifty {
  margin-left: 2%;
  width: 48%; }

.col.fifty:first-child {
  margin-left: 0;
  margin-right: 2%; }

.training-list ul.document-list li.item div.head, .training-list ul.document-list li.item div.body, .training-list ul.document-list li.item div.foot {
  background-image: none;
  background-color: transparent; }

.training-list ul.document-list li.item div.head, .training-list ul.document-list li.item div.body {
  padding-left: 3.5%;
  padding-right: 14%; }

.training-list ul.document-list li.item {
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#f9f9f9), to(#e7e7e7));
  /* Safari 4-5, Chrome 1-9 */
  background: -webkit-linear-gradient(top, #f9f9f9, #e7e7e7);
  /* Safari 5.1, Chrome 10+ */
  background: -moz-linear-gradient(top, #f9f9f9, #e7e7e7);
  /* Firefox 3.6+ */
  background: -ms-linear-gradient(top, #f9f9f9, #e7e7e7);
  /* IE 10 */
  background: -o-linear-gradient(top, #f9f9f9, #e7e7e7);
  /* Opera 11.10+ */
  border-radius: 10px;
  border-top: 1px solid #e7eaee;
  border-left: 1px solid #e7eaee;
  border-bottom: 1px solid #b6babe;
  border-right: 1px solid #b6babe; }

div.faq-search {
  width: 95%; }

div.faq-search > input[type="text"] {
  width: 70%;
  padding-right: 5%;
  margin-left: 0;
  margin-right: 6px; }

#productTabs-device-btn {
  display: none; }

.support-page-g1 .box.img-link-text img {
  width: auto; }

.intro {
  font-size: 18px; }

.productPage object, .list-page-d1 object {
  width: 100% !important; }

#image-chooser img {
  max-width: 100%; }

#image-chooser ul {
  width: 100%; }

#image-chooser li {
  width: 25%; }

#image-chooser li a {
  width: 87%; }

#footer h2 {
  margin-bottom: 9px; }

#threeBoxes .col .get-more {
  font-weight: normal; }

#splash .box.img-link-text h3 {
  font-size: 15px;
  line-height: 21px; }

.link-list li a {
  background: url("/ui/images/pdf.png") no-repeat; }

.link-list li a.pdf {
  background-position: 6px 6px; }

#AT #subNav > ul > li > a, #CT #subNav > ul > li > a {
  background: url("/ui/images/arrow-left-yellow.png") no-repeat 8px 8px #FD9B0A; }

#subNav li a {
  background: url("/ui/images/arrow-left-red.png") no-repeat 8px 8px #E02A2A; }

#AT #subNav li.expanded > a, #CT #subNav li.expanded > a {
  background: url("/ui/images/arrow-down-yellow.png") no-repeat 8px 8px #FF7E00; }

#subNav li.expanded > a {
  background: url("/ui/images/arrow-down-red.png") no-repeat 8px 8px #A21A1B; }

ul#large-calendar-list li .large-date {
  background: url("/ui/images/calendar-event.png") no-repeat -8px -7px; }

#corp #subNav > ul > li > a {
  background: url("/ui/images/arrow-left-gray.png") no-repeat 8px 8px #AAAAAA; }

#corp #subNav li.expanded > a {
  background: url("/ui/images/arrow-down-gray.png") no-repeat 8px 8px #8F8F8F; }

td {
  vertical-align: top; }

body.normal-page-c1 td:first-child {
  width: 30%; }

.darkBtn .left {
  background: url("/ui/images/go-left.png") no-repeat 0 43%;
  padding-right: 10px;
  position: relative;
  right: -14px; }

.darkBtn span {
  background-image: none; }

.darkBtn .right {
  background: url("/ui/images/go-right.png") no-repeat 7px 43%; }

.darkBtn {
  display: inline; }

#paging li.selected a {
  background: url("/ui/images/paging.png") no-repeat -1px 0; }

.link-list li a {
  background: url("/ui/images/arrow-left-gray.png") no-repeat 6px 12px; }

.link-list li a.pdf {
  background-position: 6px 6px; }

.link-list li a.aspx {
  background: url("/ui/images/arrow-left-gray.png") no-repeat 6px 6px; }

.link-list.doclist li a.pdf, .link-list.doclist li a.aspx {
  background-position: 6px 12px; }

.normal-page-c1 td.twoimages {
  width: 50%; }

.normal-page-c1 td.twoimages:first-child {
  width: 50%; }

.normal-page-c1 table.threeimagestable {
  width: 100%; }

.normal-page-c1 table {
  width: 100% !important; }

#zipSearch input[type="submit"] {
  background: url("/ui/images/submit.png") no-repeat 0 0;
  left: 0; }

#zipSearch input[type="text"] {
  background-image: none;
  background-color: #ffffff;
  padding: 3px 7px 2px;
  border: 1px solid; }

.zipContent fieldset {
  clear: both; }

.list-page-d1 .sixty7 img {
  width: auto; }

#corp #header {
  background-image: none;
  background-color: #ABABAB; }

#corp #header {
  background-image: none; }

#corp #nav li {
  background-color: #e3e3e3; }

#corp #nav li:hover a, #corp #nav li.active a {
  background-color: #e3e3e3; }

.iframe-wrapper {
  width: 100%;
  height: auto;
  overflow-x: scroll;
  -webkit-overflow-scrolling: touch; }

#productTabs li, #subTabs li {
  border-bottom: 1px solid;
  padding-right: 3px;
  margin-left: 0; }

#productTabs .hr, #subTabs .hr {
  display: none; }

#productTabs {
  margin-top: 15px; }

.product-top {
  margin-top: 15px; }

body.normal-page-c1 .threeimagestable td:first-child {
  width: auto; }

body.normal-page-c1 .threeimagestable img {
  width: 100%; }

body.page-id-19786 #banner .LinkItemSelector {
  padding-top: 0; }

.height-padding {
  display: none; }

body.campaign-page div#contents h1 {
  font-size: 40px; }

body.campaign-page h2 {
  font-size: 40px;
  margin-bottom: 32px; }

body.campaign-page #nav {
  font-size: 11px; }

body.campaign-page .box p {
  font-size: 18px; }

body.campaign-page p.quote-orange, body.campaign-page p.quote-dark {
  font-size: 26px; }

body.campaign-page .col h2 br {
  display: inline; }

body#CT.campaign-page .col > .box {
  margin-right: 0; }

body.campaign-page .col-7030 {
  max-width: 710px; }

body.campaign-page .col-7030 .col:last-child {
  padding-top: 50px; }

body.campaign-page .col.thirty3 {
  margin: 0; }

body.campaign-page .col-303030 {
  margin-left: 6%; }

body.campaign-page .col-303030 .col.thirty3 {
  width: 30.43478%;
  margin-left: 1.34783%; }

body.campaign-page .col-303030 .col.thirty3:first-child {
  margin-left: 0; }

body.campaign-page .push {
  max-width: 690px !important; }

body.campaign-page #contents {
  padding: 0; }

body.campaign-page #header {
  max-width: 710px !important; }

body.campaign-page .no-image .box-wrapper {
  padding: 50px 0; }

body.campaign-page .col.sixty7, body.campaign-page .col.thirty3 {
  width: 100%; }

body.campaign-page p.quote-orange, body.campaign-page p.cite-white, body.campaign-page p.quote-dark, body.campaign-page p.cite-dark {
  padding-left: 65px; }

body.campaign-page p.quote-orange:before, body.campaign-page p.quote-dark:before {
  left: 0; }

body.campaign-page a.button {
  padding: 10px 35px; }

body.campaign-page .background-plate .composerWrap.col-3070 .col.thirty3 {
  width: 27%; }

body.campaign-page .background-plate .composerWrap.col-3070 .col.sixty7 {
  width: 68%; }

body.campaign-page .background-plate .composerWrap.col-3070 .line24 {
  display: none; }

body.campaign-page .background-plate .composerWrap.col-3070 .img-link-text h2 {
  margin: 0 0 10px; }

body.campaign-page #contents a {
  font-size: 16px; }

body.campaign-page a.arrow {
  background-position: left 1px; }

body.campaign-page .background-plate.no-quote .image-wrapper img {
  width: 100%; }

body.campaign-page .background-plate.has-image.no-quote .box-wrapper {
  margin-top: -35px;
  position: static; }

body.campaign-page .background-plate.has-image.no-quote .col.fifty {
  width: 100%;
  margin-left: 0;
  margin-bottom: 20px; }

body.campaign-page .background-plate.has-image.no-quote .col.fifty:first-child {
  display: none; }

body.campaign-page .background-plate.has-image.no-quote .composerWrap.col-3070 .col.thirty3:first-child {
  display: none; }

body.campaign-page .background-plate.has-image.no-quote .composerWrap.col-3070 .col.sixty7 {
  width: 100%;
  margin-left: 0;
  margin-bottom: 20px; }

body.campaign-page div#contents .background-plate.has-image .box-wrapper h1 {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0.75);
  color: #FFFFFF;
  font-size: 48px;
  line-height: 49px;
  margin: 0 0 35px;
  padding: 15px 20px; }

body.campaign-page .background-plate.has-image .box-wrapper h2 {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0.75);
  color: #FFFFFF;
  font-size: 30px;
  line-height: 36px;
  margin: 0 0 35px;
  padding: 15px 20px; }

body.campaign-page .background-plate.has-image p.white {
  color: #4A4A4C; }

body.campaign-page .background-plate.no-quote .image-wrapper img {
  width: 1200px; }

body.campaign-page .background-plate.no-image.no-quote .composerWrap.col-303030 .col.thirty3 .box iframe {
  height: auto;
  width: 100%; }

body.campaign-page .background-plate.no-image.no-quote .composerWrap .col.fifty .box iframe {
  height: auto;
  width: 100%;
  margin-top: 20px; }

body.rebrand2014.campaign-page #header {
  max-width: 740px !important; }
body.rebrand2014#AN #header, body.rebrand2014#CT #header, body.rebrand2014#tech #header, body.rebrand2014#AT #header, body.rebrand2014#splash #header {
  position: relative; }
body.rebrand2014#AN .headerBG, body.rebrand2014#CT .headerBG, body.rebrand2014#tech .headerBG, body.rebrand2014#AT .headerBG, body.rebrand2014#splash .headerBG {
  background: none; }
body.rebrand2014#AN #nav li, body.rebrand2014#CT #nav li, body.rebrand2014#tech #nav li, body.rebrand2014#AT #nav li, body.rebrand2014#splash #nav li {
  background-color: #e3e3e3;
  margin-bottom: 10px; }
body.rebrand2014 .background-plate.has-image p.white {
  color: #4A4A4C; }
body.rebrand2014#AN #header .logo {
  margin-top: 10px; }
body.rebrand2014.splash-page-2012 .background-plate.has-image .box-wrapper h1, body.rebrand2014.splash-page-2012 .background-plate.has-image .box-wrapper h2, body.rebrand2014.area-start-page-b1 .background-plate.has-image .box-wrapper h1, body.rebrand2014.area-start-page-b1 .background-plate.has-image .box-wrapper h2 {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0.75);
  color: #fff;
  font-size: 30px;
  line-height: 36px;
  margin: 0 0 35px;
  padding: 15px 20px; }
body.rebrand2014.splash-page-2012 .background-plate.has-image .box-wrapper h1, body.rebrand2014.area-start-page-b1 .background-plate.has-image .box-wrapper h1 {
  margin-top: 0 !important; }
body.rebrand2014.splash-page-2012 .background-plate.has-image.no-quote .box-wrapper, body.rebrand2014.area-start-page-b1 .background-plate.has-image.no-quote .box-wrapper {
  position: static;
  margin-top: -35px; }
  body.rebrand2014.splash-page-2012 .background-plate.has-image.no-quote .box-wrapper .fifty, body.rebrand2014.area-start-page-b1 .background-plate.has-image.no-quote .box-wrapper .fifty {
    width: 100%; }
body.rebrand2014.splash-page-2012 .fifty .fifty, body.rebrand2014.area-start-page-b1 .fifty .fifty {
  width: 100%;
  margin: 0; }
body.rebrand2014.splash-page-2012 .rebrand-image-wrapper .image-banner a img, body.rebrand2014.area-start-page-b1 .rebrand-image-wrapper .image-banner a img {
  width: 100%; }
body.rebrand2014.splash-page-2012 .background-plate .col.fifty:first-child, body.rebrand2014.area-start-page-b1 .background-plate .col.fifty:first-child {
  display: none; }
body.rebrand2014.splash-page-2012 .background-plate .col-3070 .thirty3, body.rebrand2014.area-start-page-b1 .background-plate .col-3070 .thirty3 {
  display: none; }
body.rebrand2014.splash-page-2012 .background-plate .col-3070 .sixty7, body.rebrand2014.area-start-page-b1 .background-plate .col-3070 .sixty7 {
  width: 100%; }
  body.rebrand2014.splash-page-2012 .background-plate .col-3070 .sixty7 .box, body.rebrand2014.area-start-page-b1 .background-plate .col-3070 .sixty7 .box {
    margin-right: 0; }
body.rebrand2014.splash-page-2012 .rebrand-image-wrapper .image-banner, body.rebrand2014.area-start-page-b1 .rebrand-image-wrapper .image-banner {
  max-height: 300px; }

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape) {
  body.rebrand2014#AN #header .logo {
    margin-top: 0; }

  body.campaign-page.rebrand2014 #header {
    max-width: 1000px !important; }
 }
